Bug#950127: marked as pending in pyside2

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#950127: marked as pending in pyside2

Raphael Hertzog-3
Control: tag -1 pending

Hello,

Bug #950127 in pyside2 reported by you has been fixed in the
Git repository and is awaiting an upload. You can see the commit
message below and you can check the diff of the fix at:

https://salsa.debian.org/qt-kde-team/qt/pyside2/commit/8a9d202032d706e916d562cb7292e4c86f8f111b

------------------------------------------------------------------------
Add test dependency on python3-all to fix autopkgtests

These tests fail because the test dependencies are always buggy when there
is more than one supported version of python in the archive; the tests
invoke py3versions to enumerate the versions of python to test against, but
there is no test dependency on python3-all, so no version of python other
than the default python3 is guaranteed to be installed.

Closes: #950127
------------------------------------------------------------------------

(this message was generated automatically)
--
Greetings

https://bugs.debian.org/950127